CVE-2006-4260

2006-08-21T16:04:00
ID CVE-2006-4260
Type cve
Reporter NVD
Modified 2017-07-19T21:32:57

Description

Directory traversal vulnerability in index.php in Fotopholder 1.8 allows remote attackers to read arbitrary directories or files via a .. (dot dot) in the path parameter.